#80279 Is Jupiter 6.7 compatible with php 7.4?

Landing Forums Jupiter WordPress Theme Is Jupiter 6.7 compatible with php 7.4?

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • Danilo Gargiulo

    Hello,

    Can you tell me if Jupiter 6.7 is compatible with php 7.4?
    Thank you in advance.
    Regards,
    Danilo Gargiulo
    Nodari Support Team

    Hey there

    Thank you for question Danilo

    Sorry but not yet, it’s not ready for version 7.4 but we are working on this to make it available for the latest version of PHP

    Thank you for understanding

Viewing 2 posts - 1 through 2 (of 2 total)
You must be logged in to reply to this topic. Login